Bug 123077 - 3.4 Satellite documentation bug
3.4 Satellite documentation bug
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Melissa Goldin
Red Hat Satellite QA List
: Documentation
Depends On:
Blocks: 151684
  Show dependency treegraph
 
Reported: 2004-05-11 22:18 EDT by Clay Murphy
Modified: 2007-10-29 21:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 10:51:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sat. 3.5 tagging instructions (39.65 KB, text/plain)
2004-07-09 20:01 EDT, Clay Murphy
no flags Details

  None (edit)
Description Clay Murphy 2004-05-11 22:18:01 EDT
Description of problem:
Since some features slated for the 3.3 timeframe didn't make it into
the docs this release, and I've started to receive feedback on
existing guides, I'm opening this bug to capture the needed changes.

If the list grows significantly, I'll open sub bugs to track each of
them. For now, the list is looking like:
1) SSL Certificate Tool - RFE 113506
2) Applet on Satellite - RFE 107288
3) Some small suggestions from Todd that came via email. They read:
"I'm looking at the RHN Satellite Installation Guide:
Table of Contents:
  - 5.1. Receiving The Certificate.
    - Why is "The" capitalized.
    - Also, I think we should always specify "RHN Certificate" when we
      mean "RHN Certificate". I.e., never to be confused with anything
      SSL. What do you think?"
Comment 1 Clay Murphy 2004-06-08 18:04:18 EDT
OK, this doc work is now done. I've got drafts of the SSL Cert. Tool
documentation in a new section of the SSL Cert. chapter of the Client
Configuration Guide and the Applet documentation in a new section of
the Client Applications chapter of the same guide.

Finally, the minor changes at the bottom of this bug have also been
addressed.
Comment 2 Clay Murphy 2004-07-09 20:00:45 EDT
I will commit the Satellite docs to /rhn/satellite/docs using the tag
satellite-3_4-branch, per an IRC discussion with Mihai and Todd. See
the soon-to-be attachment.
Comment 3 Clay Murphy 2004-07-09 20:01:41 EDT
Created attachment 101775 [details]
Sat. 3.5 tagging instructions

From Todd and Mihai
Comment 4 Clay Murphy 2004-07-12 14:14:50 EDT
OK, I've committed the docs to /rhn/satellite/docs using the tag
satellite-3_4-branch, as instructed. In addition, I removed two very
outdated reference guides for the Basic and Enterprise entitlement
levels and the *UNIX Support Guide* which should have never been
published.

For reference, all guides are version 3.4 except the Proxy
Installation Guide, which is 3.2.1 to accompany the point release of
Proxy occuring simultaneous to Satellite 3.4.

I'm now copying Mihai and aligning this to the rhn342hosted tracking bug.

Note You need to log in before you can comment on or make changes to this bug.